
/* Constants */
const LetterState = {
  CORRECT: 1,
  INCORRECT: -1,
  POSSIBLE: 2
};

const LetterStateToStyleClass = {
  '1': 'correct',
  '-1': 'incorrect',
  '2': 'possible'
};

/* Managing input */
let currentInput;

let game;

window.onload = function()
{
  loadWordles().then(() => {
    game = new Game();
  });
};
